import request from '@/utils/request'

// 生产进度:明细界面
export function getList(query) {
  return request({
    url: "/report/pro/workOrderProgress/getList",
    method: "get",
    params: query,
  });
}


// 生产进度:报工明细
export function getFeedbackList(query) {
  return request({
    url: '/report/pro/workOrderProgress/getFeedbackList',
    method: "get",
    params: query
  });
}

// 生产进度:工序明细
export function getProcessList(query) {
    return request({
      url: '/report/pro/workOrderProgress/getProcessList',
      method: "get",
      params: query
    });
  }